$primary:#C93643;
$text-color:#333;
$text-color-light:rgba($text-color,0.8);
$pearl-color: #eeebd9;
$gray-lighten: #f1f3f6;
$gray-darker: #D3D8DE;
body{
    margin: 0;
    font-family: "Open Sans";    
    
}
.text-xs{
    font-size: 12px;
}

.text-sm{
    color:$text-color;
    font-size: 14px;
}

.text-md{
    font-size: 16px;
}

.header{
    display: flex;
    height: 100px;
    align-items: center;
    justify-content: space-around;
    width: 100%;
    margin: auto;
    max-width: 1900px;
    position: relative;
}

.footer{
    width: 100%;
    .footer-info{
        padding: 16px 60px;
        margin: auto;
        background: $gray-lighten;
        display: flex;
        @media screen and (max-width:991px){
           flex-wrap: wrap;

        }
        .properties-list{
            @media screen and (max-width:760px){
              display: none;
             }
        }
        div{
            width: 25%;
            margin: 15px;
            @media screen and (max-width:991px){
                width: 45%;
                text-align: center;
             }
             @media screen and (max-width:760px){
                width: 100%;;
                text-align: center;
             }
            .title{
                @extend .text-sm;
                margin-bottom: 10px;
            }
            .list{
                list-style-type: none;
                li{
                    @extend .text-sm;
                    color: $text-color-light;
                    margin: 10px 0;
                    a{
                        text-decoration: none;
                        color: inherit;
                    }
                }
            }
        }
    }
    .footer-wrapper{
        padding: 16px 60px;
        background: $gray-darker;
        margin: auto;
        display: flex;
        justify-content: space-between;
        color: $text-color-light;
        @media screen and (max-width:400px){
            flex-wrap: wrap;
            text-align: center;
 
         }
        .copyright{
            @extend .text-xs;
            line-height: 31px;
        }
        .social{
            @media screen and (max-width:400px){
               display: none;
     
             }
            text-decoration: none;
            border: 1px solid rgba(#333,0.5);
            border-radius: 5px;
            padding: 4px 12px;
        }
    }
}

.navigation{
    width: 100%;
    max-width: 600px;
    transition: all .4s;
    @media screen and (max-width:991px){
        width: 100%;
        max-width: inherit;
        background: #faf9f6 ;
        position: absolute;
        height: 100vh;
        top: 100px;
        z-index: 800;
        left: -100%;

    }
    .menu{
        display: flex;
        justify-content: space-between;
        width: 100%;
        list-style-type: none;
        padding: 0;
        @media screen and (max-width:991px){
            flex-direction: column;
            width: 80%;
            margin: auto;
            min-width: 300px;
        
            li{
                height: 45px;
                padding: 10px;
                text-align: center;
                border-bottom: 1px solid rgba(#ddd,.5%);
                a{
                    line-height: 45px;
                }
            }
        }
        
        a{
         text-decoration: none;
         @extend .text-sm;   
         transition: all .5s;
         &:hover{
             color:$primary;
         }
        }
    }
}



